{
  orderId = "00-00884-210";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/tar/L71EDC119922001040_HDF.0762e2c";
    productDatasetId = "n/a";
    productGenTime = "2001 03 25 12:35:21.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-210_";
    startTime = "1999 08 07 19:23:38.687";
    endTime = "1999 08 07 19:24:05.132";
    centreTime = "1999 08 07 19:23:51.592";
    centreLocation = 
    {
      latitude = 7.469702702715529e+01;
      longitude = -1.080550668008907e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.583276453302500e+01;
        longitude = -1.092154990172069e+02;
      }
      upperRight = 
      {
        latitude = 7.487482790535886e+01;
        longitude = -1.036370137070676e+02;
      }
      lowerRight = 
      {
        latitude = 7.355615938743736e+01;
        longitude = -1.070506937934273e+02;
      }
      lowerLeft = 
      {
        latitude = 7.443451304439826e+01;
        longitude = -1.123520301826401e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 53;
    row = 7;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6342L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.902600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 12;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -9.726189015051144e-03;
      sunAzimuth = -1.772697341627701e+02;
      sunElevation = 3.204207459588832e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
